.bluetabs{
	padding:0;
	margin:0 auto;
}

.bluetabs ul{
padding: 14px 0px;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: 14px Verdana;
list-style-type: none;
background:url(../images/mnu-back2.png) repeat-x;
/*background-color:#000;*/
width:100%;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
}

.bluetabs li a{
text-decoration: none;
padding: 3px 18px;
margin-right: 3px;
color: #fff !important;
}

.bluetabs li a.active{
text-decoration: none;
background-color:#cc0000;
padding: 13px 15px;
margin-right: 3px;
color: #fff;
}

.bluetabs li a:visited{
/*color: #2d2b2b;*/
}

.bluetabs li a:hover{
text-decoration: none;
color: #fff;
}

.bluetabs li.selected{
}

.bluetabs li.selected a{ /*selected main tab style */
border-bottom-color: white;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
color:#fff;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_b{
position:absolute;
top: 0;
border: 1px solid #918d8d; /*THEME CHANGE HERE*/
border-width: 0 1px;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 160px;
visibility: hidden;
background-color:#2e2e2e;
margin-top:10px;
margin-left:-7px;
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #918d8d; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 5px 2px;
text-decoration: none;
color:#fff;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
background-color: #edf3f3;
color:#333;
}
.navbar-header h3 {    color: #fff;
    float: left;
    margin: 0px;
    padding: 10px;
    line-height: 30px;}